# Generated by Django 3.0.3 on 2020-02-28 09:24

from django.db import migrations, models
import django_countries.fields


class Migration(migrations.Migration):

    dependencies = [("cities", "0001_initial")]

    operations = [
        migrations.AlterField(
            model_name="city",
            name="admin1_code",
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="admin3_code",
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="admin4_code",
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name="city", name="cc2", field=models.CharField(max_length=600)
        ),
        migrations.AlterField(
            model_name="city",
            name="country_code",
            field=django_countries.fields.CountryField(max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="feature_class",
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name="city",
            name="feature_code",
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name="city", name="timezone", field=models.CharField(max_length=400)
        ),
    ]
